#156 Windows version

open
nobody
None
5
2008-04-13
2008-04-13
Anonymous
No

Hello! I think that we need a compiled version of KompoZer, not all people has VC++ or Cygwin. Just like older versions.

Discussion


Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:

JavaScript is required for this form.





No, thanks